## gir-to-d 0.9.0

=== debian/changelog ===
gir-to-d (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #863336)

 -- Matthias Klumpp <mak@debian.org>  Thu, 25 May 2017 20:16:08 +0200
