## gir-to-d 0.10.0

=== debian/changelog ===
gir-to-d (0.10.0-1~ubuntu16.04.1) xenial-backports; urgency=medium

  * No-change backport to xenial

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 21 Jun 2017 12:32:44 +0100

gir-to-d (0.10.0-1) unstable; urgency=medium

  * New upstream version: 0.10.0

 -- Matthias Klumpp <mak@debian.org>  Thu, 08 Jun 2017 20:07:40 +0200
