=== debian/control ===
Source: gir-to-d
Section: devel
Priority: optional
Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 10),
               ldc,
               meson,
               pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/gtkd-developers/gir-to-d
Vcs-Git: https://anonscm.debian.org/git/pkg-d/gir-to-d.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-d/gir-to-d.git

Package: gir-to-d
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Create D bindings from GObject introspection files
 GObject Introspection provides machine readable introspection data
 of the API of C libraries.
 .
 GirToD is a command-line tool which builds bindings for the
 D programming language from GObject Introspection (GIR) data.
