## gir-to-d 0.11.0

=== debian/changelog ===
gir-to-d (0.11.0-1) unstable; urgency=medium

  * New upstream version: 0.11.0
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 02 Jul 2017 16:50:46 +0200
