=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                ldc,
                meson,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/gtkd-developers/gir-to-d
 Vcs-Git: https://anonscm.debian.org/git/pkg-d/gir-to-d.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-d/gir-to-d.git
