## gir-to-d 0.11.1

=== debian/changelog ===
gir-to-d (0.11.1-2) unstable; urgency=medium

  * Enforce building without NEON on armhf

 -- Matthias Klumpp <mak@debian.org>  Mon, 02 Oct 2017 11:38:42 +0200

gir-to-d (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1
  * Use dh's built-in Meson support
  * Bump standards version to 4.1.0: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Fri, 22 Sep 2017 20:56:22 +0200
