=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10.4),
                ldc,
                meson,
                pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://github.com/gtkd-developers/gir-to-d
 Vcs-Git: https://anonscm.debian.org/git/pkg-d/gir-to-d.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-d/gir-to-d.git
