## gir-to-d 0.12.2

=== debian/changelog ===
gir-to-d (0.12.2-1~bpo9+1) stretch-backports; urgency=medium

  * Backport for Debian Stretch
    - No changes required.

 -- Matthias Klumpp <mak@debian.org>  Fri, 20 Oct 2017 22:06:58 +0200

gir-to-d (0.12.2-1) unstable; urgency=medium

  * New upstream version: 0.12.2

 -- Matthias Klumpp <mak@debian.org>  Mon, 16 Oct 2017 21:00:28 +0200
