=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 10.4),
                ldc,
-               meson,
+               meson (>= 0.42),
                pkg-config
 Standards-Version: 4.1.0
 Homepage: https://github.com/gtkd-developers/gir-to-d
