## gir-to-d 0.13.0

=== debian/changelog ===
gir-to-d (0.13.0-3build2) bionic; urgency=medium

  * Rebuild against new libphobos2-ldc-shared78.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Mar 2018 19:31:28 +0100

gir-to-d (0.13.0-3build1) bionic; urgency=medium

  * No-change rebuild against latest ldc

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 30 Jan 2018 17:38:50 -0500

gir-to-d (0.13.0-3) unstable; urgency=medium

  * Require dh-dlang >= 0.2
    - This prevents a FTBFS on architectures which happen
      to have GDC preinstalled (which results in it being
      selected over LDC)
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 17 Dec 2017 18:08:05 +0100

gir-to-d (0.13.0-2) unstable; urgency=medium

  * Use shared dlang flags d/rules snippet
  * Use d-compiler metapackage to attempt to compile with GDC
    on architectures that aren't supported by LDC very well.

 -- Matthias Klumpp <mak@debian.org>  Fri, 15 Dec 2017 19:18:36 +0100

gir-to-d (0.13.0-1) unstable; urgency=medium

  * New upstream version: 0.13.0
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Thu, 09 Nov 2017 10:12:25 +0100
