## gir-to-d 0.15.0

=== debian/changelog ===
gir-to-d (0.15.0-2) unstable; urgency=medium

  * Update maintainer address to tracker.d.o (Closes: #895859)
  * Run dh_makeshlibs with -V

 -- Matthias Klumpp <mak@debian.org>  Tue, 24 Apr 2018 10:08:15 +0200

gir-to-d (0.15.0-1) unstable; urgency=medium

  * New upstream version: 0.15.0
  * Bump standards version: No changes needed
  * Add Readme_APILookup to docs

 -- Matthias Klumpp <mak@debian.org>  Tue, 17 Apr 2018 00:08:35 +0200

gir-to-d (0.14.0-1) unstable; urgency=medium

  * New upstream version: 0.14.0
  * Update Vcs-* URLs for Salsa switch
  * Switch to dh compat level 11

 -- Matthias Klumpp <mak@debian.org>  Thu, 05 Apr 2018 11:40:18 +0200
