=== debian/control ===
Source: gir-to-d
Section: devel
Priority: optional
Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 11),
               dh-dlang (>= 0.2),
               meson,
               pkg-config
Standards-Version: 4.1.4
Homepage: https://github.com/gtkd-developers/gir-to-d
Vcs-Git: https://salsa.debian.org/d-team/gir-to-d.git
Vcs-Browser: https://salsa.debian.org/d-team/gir-to-d

Package: gir-to-d
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Create D bindings from GObject introspection files
 GObject Introspection provides machine readable introspection data
 of the API of C libraries.
 .
 GirToD is a command-line tool which builds bindings for the
 D programming language from GObject Introspection (GIR) data.
