## gir-to-d 0.16.0

=== debian/changelog ===
gir-to-d (0.16.0-1) unstable; urgency=medium

  * New upstream version: 0.16.0
  * Recommend libglibd-2.0-dev

 -- Matthias Klumpp <mak@debian.org>  Thu, 30 Aug 2018 10:00:54 +0200
