## gir-to-d 0.16.1

=== debian/changelog ===
gir-to-d (0.16.1-1) unstable; urgency=medium

  * New upstream version: 0.16.1
    - Fixes GLib >= 2.58 function prototype generation (Closes: #907947)

 -- Matthias Klumpp <mak@debian.org>  Fri, 14 Sep 2018 09:22:45 +0200
