## gir-to-d 0.17.0

=== debian/changelog ===
gir-to-d (0.17.0-1) unstable; urgency=medium

  * New upstream version: 0.17.0

 -- Matthias Klumpp <mak@debian.org>  Sat, 22 Dec 2018 10:45:14 +0100
