=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 11),
-               dh-dlang (>= 0.2),
-               meson,
+               dh-dlang (>= 0.6),
+               meson (>= 0.46),
                pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://github.com/gtkd-developers/gir-to-d
 Vcs-Git: https://salsa.debian.org/d-team/gir-to-d.git
 Vcs-Browser: https://salsa.debian.org/d-team/gir-to-d
@@ -16,6 +16,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Recommends: libglibd-2.0-dev
 Description: Create D bindings from GObject introspection files
  GObject Introspection provides machine readable introspection data
  of the API of C libraries.
