## gir-to-d 0.18.0

=== debian/changelog ===
gir-to-d (0.18.0-1) unstable; urgency=medium

  * New upstream version: 0.18.0
  * Update to dh compat level 12
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 10 Feb 2019 20:52:40 +0100
