=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-dlang (>= 0.6),
+Build-Depends: debhelper-compat (= 12),
+               dh-dlang (>= 0.6.2),
                meson (>= 0.46),
                pkg-config
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/gtkd-developers/gir-to-d
 Vcs-Git: https://salsa.debian.org/d-team/gir-to-d.git
 Vcs-Browser: https://salsa.debian.org/d-team/gir-to-d
