## gir-to-d 0.19.1

=== debian/changelog ===
gir-to-d (0.19.1-1) unstable; urgency=medium

  * New upstream version: 0.19.1
  * Bump standards version: No changes needed
  * Simplify d/watch

 -- Matthias Klumpp <mak@debian.org>  Sun, 01 Sep 2019 10:08:08 +0200
