## gir-to-d 0.20.0

=== debian/changelog ===
gir-to-d (0.20.0-1build2) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 17:53:49 +0100

gir-to-d (0.20.0-1build1) focal; urgency=medium

  * Rebuild against new ldc88.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Jan 2020 18:32:12 +0100

gir-to-d (0.20.0-1) unstable; urgency=medium

  * New upstream version: 0.20.0

 -- Matthias Klumpp <mak@debian.org>  Fri, 08 Nov 2019 20:46:04 +0100
