=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-dlang (>= 0.6.2),
                meson (>= 0.46),
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/gtkd-developers/gir-to-d
 Vcs-Git: https://salsa.debian.org/d-team/gir-to-d.git
 Vcs-Browser: https://salsa.debian.org/d-team/gir-to-d
