=== debian/watch ===
version=3

https://github.com/gtkd-developers/gir-to-d/tags .*/v?(\d\S*)\.tar\.gz
