## gir-to-d 0.21.0

=== debian/changelog ===
gir-to-d (0.21.0-2) unstable; urgency=medium

  * Add gir-ignore-docsection.patch: Fix generation with newer GIR files
    - Closes: #971211, #971222

 -- Matthias Klumpp <mak@debian.org>  Sat, 24 Oct 2020 22:15:25 +0200

gir-to-d (0.21.0-1) unstable; urgency=medium

  * New upstream bugfix version: 0.21.0

 -- Matthias Klumpp <mak@debian.org>  Sat, 21 Mar 2020 12:10:40 +0100
