## gir-to-d 0.22.0

=== debian/changelog ===
gir-to-d (0.22.0-3) unstable; urgency=medium

  * Pass -fall-instantiations when building with GDC
    - Looks like GDC inherited the same DMD frontent bug,
      just like LDC
  * Mark rules as not requiring root

 -- Matthias Klumpp <mak@debian.org>  Mon, 01 Aug 2022 22:54:42 +0200

gir-to-d (0.22.0-2) unstable; urgency=medium

  * Bump standards version (no changes needed)
  * Add improve-gir-lookup.patch:
    - Look in all allowed directories to find GIR files
  * Add fix-granite-segfault.patch:
    - Fix crash when wrapping the Granite library
  * Add fix-glib-segfault.patch:
    - Fix crash when wrapping recent GLib versions
  * Pass -allinst as additional D compiler flag
    - This is a workaround for Debian bug #1010421 and LDC compiler
      issue https://github.com/ldc-developers/ldc/issues/4000

 -- Matthias Klumpp <mak@debian.org>  Mon, 01 Aug 2022 20:38:44 +0200

gir-to-d (0.22.0-1) unstable; urgency=medium

  * New upstream version: 0.22.0
  * Drop all patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Mon, 25 Jan 2021 10:28:08 +0100
