=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

include /usr/share/dh-dlang/dlang-flags.mk

# workaround for DMD frontend bug
# first foubnd in LDC:: https://github.com/ldc-developers/ldc/issues/4000
ifeq ($(DC),ldc2)
    DFLAGS += --allinst
else
    DFLAGS += -fall-instantiations
endif

%:
	dh $@ --buildsystem=meson

override_dh_missing:
	dh_missing --fail-missing
