## gir-to-d 0.23.1

=== debian/changelog ===
gir-to-d (0.23.1-1) unstable; urgency=medium

  * New upstream version: 0.23.1
  * Bump standards version (no changes needed)
  * Drop all patches: Applied upstream
  * Update d/watch
  * Add better workaround for missing symbol linker error (Closes: #1010421)

 -- Matthias Klumpp <mak@debian.org>  Sun, 05 Nov 2023 16:44:56 +0100
