=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-dlang (>= 0.6.2),
                meson (>= 0.46),
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/gtkd-developers/gir-to-d
 Vcs-Git: https://salsa.debian.org/d-team/gir-to-d.git
