## gir-to-d 0.23.2

=== debian/changelog ===
gir-to-d (0.23.2-1build3) plucky; urgency=medium

  * Rebuild against new libphobos2-ldc-shared110.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jan 2025 14:51:29 +0100

gir-to-d (0.23.2-1build2) oracular; urgency=medium

  * No-change rebuild for libgphobos soname change

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jul 2024 11:13:25 +0200

gir-to-d (0.23.2-1build1) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared106.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Feb 2024 09:56:13 +0100

gir-to-d (0.23.2-1) unstable; urgency=medium

  * New upstream version: 0.23.2

 -- Matthias Klumpp <mak@debian.org>  Sun, 18 Feb 2024 22:46:58 +0100
