## gir-to-d 0.23.3

=== debian/changelog ===
gir-to-d (0.23.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version: 0.23.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Mar 2025 15:37:05 -0400
