## gir-to-d 0.23.4

=== debian/changelog ===
gir-to-d (0.23.4-1build2) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Sep 2025 20:43:55 +0200

gir-to-d (0.23.4-1build1) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 31 Aug 2025 16:10:01 +0200

gir-to-d (0.23.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 14 Apr 2025 16:56:01 -0400
