=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/dh-dlang/dlang-flags.mk
 
 # workaround for DMD frontend bug
-# first foubnd in LDC:: https://github.com/ldc-developers/ldc/issues/4000
+# first found in LDC: https://github.com/ldc-developers/ldc/issues/4000
 ifeq ($(DC),ldc2)
     DFLAGS += --allinst
 else
