=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gir-to-d-$1\.tar\.gz/ \
    https://github.com/gtkd-developers/gir-to-d/tags .*/v?(\d\S*)\.tar\.gz
